@charset "utf-8";
@font-face {
	font-family: 'fira';
	src: url('../../../../assets/fonts/FiraSans-Ultra.otf');
	src: url(//:) format ('no404'), url('../../../../assets/fonts/FiraSans-Ultra.otf') format('opentype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'segoe';
	src: url('../fonts/segoeui.ttf');
	src: url('../fonts/segoeui.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'segoesb';
	src: url('../fonts/seguisb.ttf');
	src: url('../fonts/seguisb.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'segoeb';
	src: url('../fonts/segoeuib.ttf');
	src: url('../fonts/segoeuib.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'latoR';
	src: url('../fonts/Lato-Regular.otf');
	src: url(//:) format ('no404'), url('../fonts/Lato-Regular.otf') format('opentype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'latoL';
	src: url('../fonts/Lato-Light.otf');
	src: url(//:) format ('no404'), url('../fonts/Lato-Light.otf') format('opentype');
	font-weight: normal;
	font-style: normal;
}

